Package Details: planetary-annihilation-pte latest-3

Git Clone URL: https://aur.archlinux.org/planetary-annihilation-pte.git (read-only)
Package Base: planetary-annihilation-pte
Description: Planetary Annihilation Public Test Environment Launcher
Upstream URL: https://forums.uberent.com/threads/streams-pte-and-experimental-builds.58960/page-4#post-937028
Keywords: game rts
Licenses: MIT
Conflicts: planetary-annihilation
Submitter: WhyNotHugo
Maintainer: WhyNotHugo
Last Packager: WhyNotHugo
Votes: 1
Popularity: 0.000000
First Submitted: 2014-05-30 12:17
Last Updated: 2016-03-01 09:23

Dependencies (1)

Required by (0)

Sources (2)

Latest Comments

WhyNotHugo commented on 2016-03-01 09:23

@fryfrog:
It should work as long as you have a working ssh setup. Maybe ssh isn't configured on your machine?

Anyway, I updated the package so it works on your scenario too. Let me know if it does.

Cheers!

fryfrog commented on 2016-02-28 23:37

-source=("git+ssh://git@github.com/pa-pyrus/papatcher.git"
+source=("git://github.com/pa-pyrus/papatcher.git"

I think maybe the git+ssh://git@ works because you're a developer or something? It doesn't work for me, maybe because I have a git hub account? Changing it to the above made it work.

WhyNotHugo commented on 2014-06-08 16:23

@mcxplode: It used to a gist. Now that it's a proper git repo, this package will be tracking that.

WhyNotHugo commented on 2014-06-08 16:19

@mcxplode: It used to be a gist, not that it's git, I'll update the PKGBUILD to be a proper -git one as soon as I get a chance.

mcxplode commented on 2014-06-05 06:25

Actually that link is incorrect doesn't link to the new file, wonder if you can just use https://github.com/pa-pyrus/papatcher/blob/master/papatcher.py

mcxplode commented on 2014-06-05 04:58

Yrrep pushed out a new script updated that supports python version 3.2 as this version actually depends on python 3.4 ssl.create_default_context function
https://gist.github.com/pa-pyrus/5ddd5ce474e6007d8dee

puts the files in .local/Uber Entertainment/PA/.cache/stable for stable build